Skip to main content
GET
/
v2
/
handbook
Display Handbook Summary
curl --request GET \
  --url https://api.example.com/v2/handbook \
  --header 'Authorization: Bearer <token>'
{
  "number_of_adoptable_policies": 123,
  "publishable": true,
  "has_published": true,
  "acknowledgement_stats": {
    "signed": 123,
    "outdated": 123,
    "pending": 123,
    "missing_emails": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.mosey.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

legal_entity_public_id
string | null
user_or_platform_public_id
string | null
platform_public_id
string | null

Response

Successful Response

number_of_adoptable_policies
integer
required
publishable
boolean
required
has_published
boolean
required
acknowledgement_stats
PlatformHandbookAcknowledgementStats · object